/* Top Banner Section */
body {
    background: #f2f2f2 !important;
}

.root.container {
    background-color: #FFFFFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.16);
}

a {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

.podcastLandingBanner {
    background-color: #00274D;
    color: white;
}

.podcastLandingBannerInner {
    display: grid;
    grid-template-columns: 50% 50%;
}

.podcastLandingBannerLeft {
    padding: 40px 120px;
}

.breadcrumbs {
    font-style: normal;
    font-weight: 200;
    font-size: 14px;
    line-height: 140%;
    margin-bottom: 16px;
}

.breadcrumbs>a {
    color: white;
}

.breadcrumbs>span {
    color: #969899;
}

.podcastLandingBannerTitle {
    font-size: 53px;
    font-weight: 350;
    margin-bottom: 16px;
}

.podcastLandingBannerInfo {
    font-weight: 350;
    font-size: 16px;
    margin-bottom: 24px;
    line-height: 150%;
}

.podcastLandingBannerlinks {
    display: flex;
    flex-direction: row;
    column-gap: 8px;
}

a.BannerLink {
    background: white;
    padding: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 16px;
    width: 154px;
    border-radius: 4px;

    transition: 0.3s ease-in-out;

}

a.BannerLink:hover {
    transition: 0.3s ease-in-out;
    transform: scale(95%);
}

.podcastLandingBannerRight {
    padding: 24px;
    border-radius: 8px;
}

.podcastLandingBannerVideo {
    width: 100%;
    border-radius: 8px;
}

/* Episode Section */
.episodeHeader,
.podcasterHeader {
    font-weight: 350;
    font-size: 32px;
}

.episodeList {
    width: 83.3%;
    margin: 0px auto;
}

.podcasterHeader {
    margin-bottom: 24px;
}

.episodeHeader {
    width: 83.3%;
    margin: 0px auto;
    margin-top: 80px;
    margin-bottom: 0;
    /* margin-bottom: 24px; */
    /* margin-bottom: 64px; */
}

hr {
    margin: 40px 0px;
    border-top: 1px solid #E6E7E8;
}

/* hr:nth-of-type(1) {
    margin-top: 0px;
} */

.episodes {
    width: 83.3%;
    margin: 0 auto;
    padding: 80px 0px 120px 0px;
}

.episodeParent {
    display: grid;
    grid-template-columns: 16% 60% 20%;
    column-gap: 2%;
}

a.episodeImg {
    width: 180px;
    height: 180px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}

.episodeMiddleTopDetails {
    display: flex;
    column-gap: 4px;
    font-weight: 350;
    font-size: 12px;
    letter-spacing: 0.02em;
    color: #606162;
    align-items: end;
    margin-bottom: 12px;
}

.episodeNumber {
    color: #0076D5;
}

img.episodeItunesIcon {
    width: 16px;
}

.episodeTitle {
    font-weight: 350;
    font-size: 24px;
    line-height: 135%;
    color: black;
    /* margin: 12px 0px 8px 0px; */
}

a.episodeTitle:hover, a.episodeTitle.hover {
    text-decoration: underline !important;
    text-decoration-color: #C3C4C5 !important;
    text-decoration-thickness: 1px !important;
    text-underline-offset: 5px !important;
}

.episodeDescription {
    font-weight: 350;
    font-size: 14px;
    line-height: 140%;
    color: #606162;
    margin-bottom: 15px;
    margin-top: 8px;
}

.episodeAuthors,
.authorDetails {
    display: flex;
}

.episodeAuthors {
    display: none;
    column-gap: 50px;
}

.authorImgDiv {
    width: 44px;
    height: 44px;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: 0 0 5px rgb(0 0 0 / 0.2);
}

.authorImgDiv img {
    transform: scale(1) translate(0px, 3px);
}

.authorDetails {
    column-gap: 8px;
}

.authorinfo {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.episodeAuthorName {
    color: #0076D5;
    font-size: 14px;
    font-weight: 400;
}

.episodeAuthorDetails {
    font-size: 12px;
    font-weight: 350;
    color: #606162;
}

.episoderight {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-left: 1px solid #E6E7E8;
    align-items: center;
}

.episodeLinkDiv {
    text-align: -webkit-center;
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}

a.episodePlayLink {
    background: #0076D5;
    border-radius: 48px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 14px 24px;
    width: max-content;
    column-gap: 8px;
    color: white;
    font-weight: 400;
    font-size: 14px;
}

.audioPlayLink {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: 48px;
    background: var(--Secondary-llght-blue, #0076D5);
    color: var(--Text-white-text, #FFF);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.videoPlayLink {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: 48px;
    border: 1.5px solid #0076D5;
    color: #0076D5;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.episodeRightOtherLinks {
    justify-content: space-evenly;
    display: flex;
}

.episodeRightOtherLinks>a {
    color: #0076D5;
    font-weight: 400;
    font-size: 14px;
}


/* Podcaster Section */
.podcaster {
    margin-top: 80px;
    width: 83.3%;
    margin: 0px auto;
    margin-bottom: 80px;
}

.podcasterbanner {
    display: grid;
    grid-template-columns: 46% 46%;
    column-gap: 80px;
    align-items: center;
}

.podcasterInfoHeader {
    margin-bottom: 16px;
    font-weight: 350;
    font-size: 40px;
}

.podcasterInfoDesc {
    font-weight: 350;
    font-size: 16px;
    margin-bottom: 24px;
    line-height: 150%;
}

.podcasterContactUsDiv {
    width: max-content;
    background: #0070D2;
    border-radius: 48px;
}

.podcasterContactUs {
    width: 100%;
    color: white;
    display: block;
    cursor: pointer;
    padding: 12px 24px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

/* Load More Button */
.loadMore {
    width: max-content;
    margin: 0 auto;
}

.loadMoreBtn {
    display: block;
    cursor: pointer;
    padding: 16px 24px;
    width: max-content;
    margin: 0 auto;
    border: 1px solid #0076D5;
    border-radius: 48px;
    text-align: center;
    color: #0076D5;
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
    margin-top: 24px;
    background: #FFFFFF;
}

.loadMoreBtn:hover {
    background: #0076D5;
    color: white;
}

.bottomHr {
    display: block !important;
    width: 83.3%;
    margin: 40px auto;
}

/* Footer Banner */
.footerBanner {
    width: 100%;
    padding: 60px 0px;
    background: #0D274D;
    color: white;
}

.footerBannerInner {
    width: 83.3%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footerBannerInner>div {
    display: flex;
    flex-direction: column;
}

.footerBannerHeader {
    font-weight: 700;
    font-size: 1em;
    margin-bottom: 16px;
}

.footerBannerLinks {
    font-weight: 350;
    font-size: 0.75em;
    line-height: 150%;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.footerBannerSocialMedias {
    width: 83.3%;
    margin: 0 auto;
    margin-top: 40px;
    display: flex;
    align-items: center;
    column-gap: 40px;
}

:root {
    --external-icon-size: 19px;
}

.diagonalArrowDiv {
    overflow: hidden;
    width: var(--external-icon-size);
    height: var(--external-icon-size);
    position: relative;
}

img.playImg,
img.imgBelow {
    position: absolute;
    top: 0;
    left: 0;
    width: var(--external-icon-size);
}

img.playImg {
    transition: 0.2s ease-in-out;
}

img.imgBelow {
    transform: translate(calc(-1 * var(--external-icon-size)), var(--external-icon-size));
    transition: 0.2s ease-in-out;
}

.episodePlayLink:hover, .audioPlayLink:hover {
    background-color: #0051AF;
}

.videoPlayLink:hover {
    border: 1.5px solid #0051AF;
    color: #0051AF;
}

.episodePlayLink:hover img.playImg, .audioPlayLink:hover img.playImg, .videoPlayLink:hover img.playImg {
    transition: 0.2s ease-in-out;
    transform: translate(var(--external-icon-size), calc(-1 * var(--external-icon-size)));
}

a.episodePlayLink:hover .imgBelow, .audioPlayLink:hover .imgBelow, .videoPlayLink:hover .imgBelow {
    transition: 0.2s ease-in-out;
    transform: translate(0px, 0px);
}


.contactUsBanner {
    border: 1px solid var(--bg-gray-05, #E6E7E8);
    display: flex;
    width: 83.3%;
    margin: 0 auto;
    margin-bottom: 120px;
    padding: 80px 240px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}

.contactUsBannerInfo {
    font-size: 32px;
    font-style: normal;
    font-weight: 350;
    line-height: 125%;
    text-align: center;
}


/* Media Queries */

@media screen and (min-width: 768px) and (max-width:1024px) {
    .podcastLandingBannerInner {
        display: block;
    }

    .podcastLandingBannerLeft,
    .podcastLandingBannerRight {
        padding: 24px 48px;
    }

    a.BannerLink {
        width: 100%;
    }

    .episodes {
        width: 87.3%;
    }

    .episodeParent {
        display: grid;
        grid-template-columns: 28% 68%;
        column-gap: 4%;
    }

    .episoderight {
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 2;
        display: flex;
        flex-direction: row;
        justify-content: unset;
        border-left: 0px solid #E6E7E8;
        margin-top: 24px;
    }

    .podcaster {
        margin-top: 40px;
        margin-bottom: 80px;
        width: 100%;
        padding: 0px 48px;
    }

    .podcasterbanner {
        display: flex;
        flex-direction: column;
        row-gap: 24px;
    }

    .podcasterImage,
    .podcasterImage>img {
        width: 100%;
    }

    #video-container>div {
        display: flex;
        flex-direction: column;
    }

    #video-container>div>div {
        width: 100%;
    }

    #video-container__right {
        padding: 24px 48px 40px 48px;
    }

    .contactUsBanner {
        padding: 80px;
        width: calc(100% - 48px - 48px);
        margin-bottom: 80px;
    }
}

@media screen and (max-width: 767px) {
    .episodeList {
        width: 100%;
        padding: 0px 16px;
        margin: 0px auto;
    }

    /* .episodes {
        width: 100%;
        margin: 0 auto;
        padding: 40px 16px 80px 16px;
    } */
    .episodeHeader {
        width: 100%;
        margin: 0px auto;
        margin-top: 80px;
        margin-bottom: 0;
        /* margin-bottom: 24px; */
        /* margin-bottom: 64px; */
        padding: 0px 16px;
    }

    .podcastLandingBannerInner {
        display: block;
    }

    .podcastLandingBannerLeft,
    .podcastLandingBannerRight {
        padding: 40px 18px;
    }

    .podcastLandingBannerRight {
        padding-top: 16px;
    }

    .podcastLandingBannerLeft {
        padding-bottom: 0px;
    }

    .podcastLandingBannerlinks {
        display: grid;
        grid-template-columns: repeat(3, 31.8%);
        column-gap: 0px;
        justify-content: space-between;
    }

    a.BannerLink {
        width: 100%;
    }

    .episodeParent {
        display: block;
    }

    .episodemiddle {
        margin-top: 16px;
    }

    .episoderight {
        border: 0px;
    }

    a.episodePlayLink {
        width: 100%;
        margin-top: 24px;
    }

    .podcaster {
        margin-top: 40px;
        margin-bottom: 80px;
        width: 100%;
        padding: 0px 16px;
    }

    .podcasterbanner {
        display: flex;
        flex-direction: column;
        row-gap: 24px;
    }

    .podcasterImage,
    .podcasterImage>img {
        width: 100%;
    }

    #video-container>div {
        display: flex;
        flex-direction: column;
    }

    #video-container>div>div {
        width: 100%;
    }

    #video-container__right {
        padding: 24px 16px;
    }

    .contactUsBanner {
        padding: 40px 24px;
        width: calc(100% - 32px);
        margin-bottom: 80px;
    }

    .contactUsBannerInfo {
        font-size: 24px;
    }
}

@keyframes loading_wheel {
    0% {
        transform: rotate(7deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.episodeList.is-loading {
    position: relative;
    padding-bottom: 96px;
}

.episodeList.is-loading::before {
    content: '';
    position: absolute;
    bottom: 16px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 64px;
    height: 64px;
    border-radius: 100%;
    border: 1px solid #dee2e6;
    border-left-color: #00bceb;
    animation: loading_wheel 1.1s infinite linear;
    z-index: 10;
}

.episodeList.is-loading > * {
    pointer-events: none;
}